﻿/* CSS layout */
body {
	margin: 0;
	padding: 0;
	color:#726C6D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}
a{	text-decoration:none;color:#726C6D;}
.button{ text-transform:uppercase; font-size:11px }
.viewDetails{	background-color:#333;border:0px; padding:5px 10px; color:white; cursor:pointer;}
.add2cart{	background-color:#A62925;border:0px; padding:5px 10px; color:white; cursor:pointer;}

input[type=submit]{ border:0px; padding:7px 25px; color:white; cursor:pointer; border-radius:5px; 
background: #45484d;
background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000));
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%);
background: -o-linear-gradient(top,  #45484d 0%,#000000 100%);
background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%);
background: linear-gradient(to bottom,  #45484d 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
                    }
input[type=submit]:hover{background-color:#000; border:0px; 
background: #cc0000;
background: -moz-linear-gradient(top,  #cc0000 0%, #cc0000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(100%,#cc0000));
background: -webkit-linear-gradient(top,  #cc0000 0%,#cc0000 100%);
background: -o-linear-gradient(top,  #cc0000 0%,#cc0000 100%);
background: -ms-linear-gradient(top,  #cc0000 0%,#cc0000 100%);
background: linear-gradient(to bottom,  #cc0000 0%,#cc0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc0000',GradientType=0 );
                         }

#masthead {
width:1000px; margin:auto
}

#top_nav { width:1000px; margin:auto; padding:8px 0
}
#top_nav ul{ margin:0px; padding:0px}
#top_nav ul li{ float:left; list-style:none;border-right:1px solid #ddd; padding:0 5px}
#top_nav ul li a{ display:inline-block; padding:8px 55px ; font-size:13px; text-transform:uppercase;font-weight:bold; 
color:#333; }
#top_nav ul li a.active, #top_nav ul li a:hover{
  color:white; 
 background-color:#866850

}
#top_nav ul li:last-child{ border-right:0px black solid;}
#container {
	min-width: 600px;
}


#footer {
	clear: both;	
	border-top:1px solid #e4e4e4;
	padding:1px;
}
#footer a{ display:inline-block; padding:0px 5px; text-transform:uppercase; font-size:11px}

.footer2bg{
 padding:10px 0; border-bottom:silver 1px solid;border-top:#ecebeb 1px solid; margin-top:20px;
	background: #f7f7f7;
background: -moz-linear-gradient(top,  #f7f7f7 0%, #e2e2e2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e2e2e2));
background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e2e2e2 100%);
background: -o-linear-gradient(top,  #f7f7f7 0%,#e2e2e2 100%);
background: -ms-linear-gradient(top,  #f7f7f7 0%,#e2e2e2 100%);
background: linear-gradient(top,  #f7f7f7 0%,#e2e2e2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e2e2e2',GradientType=0 );
}
.footer2{width:1000px; margin:auto; padding:5px 0; line-height:150%}
.footer2 .heads td{ color:#6c6c6c; font-size:14px; text-transform:uppercase; }
.footer2 td{vertical-align:top; width:20%; border-right:1px #CFCFCF solid; padding-left:20px}
.footer2 ul{ margin:5px; padding:5px}
.footer2 ul li{  list-style:disc outside url('images/marker1.gif') }
.footer2 ul li a:hover{	text-decoration:underline}
.footer2 td:last-child{ border-right:0px; }
/*.footer2 td:first-child ul{	margin:5px 0px; padding:5px  0px}
.footer2 td:first-child ul li{ list-style:none; float:left; width:150px}*/


.pageContent{	}
.qNav{}
.qNav a{  padding:0px 10px}
.qNav a:hover{color:black}
.qheading{
	padding:5px 10px; color:white; border-radius:2px; font-weight:lighter; text-transform:uppercase; font-size:10pt;
			background: #3e3e3e;
background: -moz-linear-gradient(top,  #3e3e3e 0%, #4f4e4e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3e3e), color-stop(100%,#4f4e4e));
background: -webkit-linear-gradient(top,  #3e3e3e 0%,#4f4e4e 100%);
background: -o-linear-gradient(top,  #3e3e3e 0%,#4f4e4e 100%);
background: -ms-linear-gradient(top,  #3e3e3e 0%,#4f4e4e 100%);
background: linear-gradient(top,  #3e3e3e 0%,#4f4e4e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3e', endColorstr='#4f4e4e',GradientType=0 );
}

.qCategory{ margin:0 10px; padding:0 10px}
.qCategory li{  border-bottom: 1px solid #E5E5E5; list-style:disc outside url('images/marker1.gif') }
.qCategory li a{ display:block;padding:12px 10px 12px 0px ; font-size:11pt}
.qCategory li a:hover{ color:black; font-weight:bold}

.featured{ margin:0px; padding:0px}
.featured li{ float:left; list-style:none;   margin:5px}
.featured li img{}
.featured li a{ display:inline-block; }
.featured .title{font-weight:bold}
.amount{color:red; font-size:14px; font-weight:bold}

